Subject: Ticket Assigned - Order number#9643215098
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 09:12:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number#9643215098 Good day.,

Regarding this order please note that the courier company call me to get my
order at 18 march 2020 but I ask him to return the order directly to
splash's warehouses because some items i need to change,

After that  I put a return request for the items which i need to return
from my application.

( I attached a screenshot from my app for the order return request.)

Now please I need to update my status and solve this issue to be able to
refund the amount to my tabby account before the accrued of the payment.

I hope that i clarify my issue and if you need more details please call me

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335106